﻿/* All <ul> tags in the menu including the first level */
.menulist, .menulist  ul {

	padding: 0;

	/*margin: 0px;*/

	list-style: none;
	
	align: center;

	/*left: 0px;*/
	
	width: 755px;

	height: 40px;

	margin-left: 5px;

	

}



/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */

.menulist ul {

	text-align: left;

	visibility: hidden;

	position: absolute;

	top: 22px;

	left: 5px;

	width: 190px;

	margin-left: -17px;

	/*border: 3px groove #FF0000;*/

}



/* Second and third etc. level submenus - position across from parent instead */

.menulist ul ul {

	top: 0px;

	left: 239px;

	/*border: 3px groove #00CC00;*/

	/*z-index: 0;  this doesn't work - we can't overlap the menus because IE sucks */

}



/*

 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are

 positioned relatively to correctly offset submenus. Also, they have overlapping borders.

*/

.menulist li {

	float: left;

	position: relative;

	/* our background color */

	/*background: #E7E9F3;*/

	/*background: #FED;

	border: 1px solid #330;

	margin-right: -1px;*/

	/*border: 3px groove #FFFF00;*/

}



.bg {

	background: #FFFFFF;

	margin: 0px;

	padding: 2px;

	border: 1px solid #993333;

}



.bord {
	border: 1px solid #993333;
	margin: 0px;
}

/* Items in submenus - override float/border/margin from above, restoring default vertical style */
.menulist ul li {
	float: none;
	margin-right: 0;
	line-height: 15px;
	/*margin-bottom: -1px;*/
}

.menulist ul>li:last-child {
	margin-bottom: 1px;
}

/* Links inside the menu */
.menulist a, .menulist a:link, .menulist a:visited {
	display: block;
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	/* edits */
	/*padding: 3px;*/
	/*color: #000;*/
	/*text-decoration:  none;*/
}

.menulist a:hover, .menulist a:focus 
{
	color: #FFFFFF;
	font-size: 11px;
	font-family: Verdana, Helvetica, sans-serif;
	background-color: #8F251F;
	text-decoration: none;
}

/* Links inside the menu */
.menulistMain a, #menulistMain a:link, .menulistMain a:visited {
	display: block;
	color: #262A39;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	/* edits */
	/*padding: 3px;*/
	/*color: #000;*/
	/*text-decoration:  none;*/
}

/* List  items: 'hover' is mouseover, 'highlighted' are parent items to visible menus */
.menulistMain a:hover, .menulistMain a.highlighted:hover, .menulistMain a:focus {
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.menulistMain  a.highlighted {
	color: #000000;
	text-decoration: none;
}

a.rex:link   {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Helvetica, sans-serif;
	text-decoration: none;
}

a.rex:visited  {
	font-size: 11px;
	color: #000000;
	font-family: Verdana, Helvetica, sans-serif; 
	text-decoration: none;
}

a.rex:hover  {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif; 
	text-decoration: none;
}

a.rex:active  {
	font-size: 11px;
	color: #ffffff;
	font-family: Verdana, Helvetica, sans-serif; 
	text-decoration: none;
}

/*
 If you want per-item background images in your menu items, here's how to do it.
 1) Assign a unique ID tag to each link in your menu, like so: <a id="xyz" href="#">
 2) Copy and paste these next lines for each link you want to have an image:
    .menulist a#xyz {
      background-image: url(out.gif);
    }
    .menulist a#xyz:hover, .menulist a.highlighted#xyz, .menulist a:focus {
     background-image: url(over.gif);
    }
*/

/* Only style submenu indicators within submenus. */
.menulist a .subind {
	display:  none;
}
.menulist ul a .subind {
	display:  block;
	float: right;
}

/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */
.menulist a {

	float: left;

}

.menulist ul a {

	float: none;

}

/* \*/
.menulist a {
	float: none;
}
/* */


/* This semi-commented section exists to fix bugs in IE/Windows (the 'Holly Hack'). \*/
* html .menulist  ul li {

	float: left;

	height: 1%;

}

* html .menulist  ul a {

	height: 1%;

}

/* End Hack */




/* this is normally used when javascript is disabled. 
* we'll use it by default to avoid all animation */
.menulist li:hover>ul {
 visibility:visible;
}